package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class PrintTaskTotalDto {

    private Integer totalSubjects;
    private Integer packageCount;
    private Integer paperCount;
    private Integer paperPages;
    private Integer cardPages;
    private Integer pagesA4;
    private Integer paperPagesLeft;
    private Integer cardPagesLeft;
    private Integer pagesA4Left;

    public Integer getTotalSubjects() {
        return totalSubjects;
    }

    public void setTotalSubjects(Integer totalSubjects) {
        this.totalSubjects = totalSubjects;
    }

    public Integer getPackageCount() {
        return packageCount;
    }

    public void setPackageCount(Integer packageCount) {
        this.packageCount = packageCount;
    }

    public Integer getPaperCount() {
        return paperCount;
    }

    public void setPaperCount(Integer paperCount) {
        this.paperCount = paperCount;
    }

    public Integer getPaperPages() {
        return paperPages;
    }

    public void setPaperPages(Integer paperPages) {
        this.paperPages = paperPages;
    }

    public Integer getCardPages() {
        return cardPages;
    }

    public void setCardPages(Integer cardPages) {
        this.cardPages = cardPages;
    }

    public Integer getPagesA4() {
        return pagesA4;
    }

    public void setPagesA4(Integer pagesA4) {
        this.pagesA4 = pagesA4;
    }

    public Integer getPaperPagesLeft() {
        return paperPagesLeft;
    }

    public void setPaperPagesLeft(Integer paperPagesLeft) {
        this.paperPagesLeft = paperPagesLeft;
    }

    public Integer getCardPagesLeft() {
        return cardPagesLeft;
    }

    public void setCardPagesLeft(Integer cardPagesLeft) {
        this.cardPagesLeft = cardPagesLeft;
    }

    public Integer getPagesA4Left() {
        return pagesA4Left;
    }

    public void setPagesA4Left(Integer pagesA4Left) {
        this.pagesA4Left = pagesA4Left;
    }
}
